모델 체크포인트 목록
curl --request GET \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"step": 123,
"metrics": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}모델 체크포인트 목록
GET
/
v1
/
preview
/
models
/
{model_id}
/
checkpoints
모델 체크포인트 목록
curl --request GET \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"step": 123,
"metrics": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-kb-refresh.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
인증
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
쿼리 매개변수
페이지네이션 커서 - 이전 페이지 마지막 항목의 ID
반환할 항목 수
필수 범위:
1 <= x <= 100정렬 순서
사용 가능한 옵션:
asc, desc ⌘I